package utility;

import javax.mail.PasswordAuthentication;

public class SMTPAuthenticator extends javax.mail.Authenticator
{
	//이메일 아이디 비밀번호 인증
	public PasswordAuthentication getPasswordAuthentication()
	{
		return new PasswordAuthentication("idcjapan@idcjp.jp", "cnrqhrdml11%");
	}
}
